 .u-section-1 {
  min-height: 1108px;
}

.u-section-1 .u-shape-1 {
  height: 636px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: -627px auto 0 calc(((100% - 1320px) / 2));
}

.u-section-1 .u-image-1 {
  height: 507px;
  width: 498px;
  margin: 0 auto 0 calc(((100% - 1320px) / 2)  + 162px);
}

.u-section-1 .u-image-2 {
  height: 507px;
  width: 424px;
  margin: -507px calc(((100% - 1320px) / 2)  + 199px) 0 auto;
}

.u-section-1 .u-text-2 {
  width: 939px;
  margin: 61px auto 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  width: 808px;
  margin: 37px auto 0;
}

.u-section-1 .u-text-4 {
  margin: 53px 0 60px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-shape-1 {
    height: 602px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -593px;
    margin-left: calc(((100% - 1140px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 454px;
    width: 457px;
    margin-top: -4px;
    margin-left: calc(((100% - 1140px) / 2)  + 113px);
  }

  .u-section-1 .u-image-2 {
    height: 450px;
    width: 376px;
    margin-top: -449px;
    margin-right: calc(((100% - 1140px) / 2)  + 148px);
  }

  .u-section-1 .u-text-2 {
    margin-top: 84px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 48px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 48px;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1007px;
  }

  .u-section-1 .u-shape-1 {
    height: 541px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: -532px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 430px;
    width: 384px;
    margin-top: 9px;
    margin-left: calc(((100% - 940px) / 2)  + 106px);
  }

  .u-section-1 .u-image-2 {
    height: 430px;
    width: 360px;
    margin-top: -430px;
    margin-right: calc(((100% - 940px) / 2)  + 68px);
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 64px;
    margin-left: 51px;
    margin-right: 51px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 50px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 51px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-shape-1 {
    height: 433px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: -424px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 324px;
    width: 320px;
    margin-top: 8px;
    margin-left: calc(((100% - 720px) / 2)  + 53px);
  }

  .u-section-1 .u-image-2 {
    height: 324px;
    width: 264px;
    margin-top: -324px;
    margin-right: calc(((100% - 720px) / 2)  + 60px);
  }

  .u-section-1 .u-text-2 {
    margin-top: 85px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 48px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 69px;
    margin-right: calc(((100% - 720px) / 2)  + 25px);
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 912px;
  }

  .u-section-1 .u-shape-1 {
    height: 317px;
    margin-top: 8px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -308px;
    margin-right: 0;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 234px;
    width: 233px;
    margin-left: calc(((100% - 540px) / 2)  + 37px);
  }

  .u-section-1 .u-image-2 {
    height: 234px;
    width: 194px;
    margin-top: -234px;
    margin-right: calc(((100% - 540px) / 2)  + 64px);
  }

  .u-section-1 .u-text-2 {
    margin-top: 69px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 50px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1009px;
  }

  .u-section-1 .u-shape-1 {
    height: 495px;
    margin-top: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin-top: -495px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 346px;
    width: 293px;
    margin-top: 10px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-2 {
    margin-top: -140px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-top: 42px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: 38px;
  }

  .u-section-1 .u-text-4 {
    width: 340px;
    margin: 31px auto 35px;
  }
}